MediaWiki:Vector.css: Difference between revisions

From Hollywood in Pixels Wiki
Jump to navigation Jump to search
No edit summary
Tags: Replaced mobile web edit mobile edit
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Vector skin */
/* All CSS here will be loaded for users of the Vector skin */
#pfForm .createboxInput {
min-height: 34px;
}
#pfForm .select2-selection {
min-height: 40px;
border-radius: 3px;
margin: 0 !important;
display: flex;
align-items: center;
}
#pfForm label.checkboxLabel {
    display: flex;
    align-items: center;
}
#pfForm label.checkboxLabel .createboxInput {
    min-height: 24px !important;
}
.select2-container--default .select2-selection--single {
border-color: #bbb !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
span.select-sfs {
    margin-bottom: 0;
}
span.select-sfs-single::after {
display: none !important;
}
span.select-sfs select {
    background-image: none !important;
    border: 1px solid #bbb !important;
    border-radius: 3px !important;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}
.inputSpan select {
padding: 8px !important;
min-height: 40px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 2px !important;
    margin-bottom: 2px;
    border-radius: 3px;
}
ul.gallery {
margin: 0 !important;
}
.fileupload-container label {
display: none;
}

Latest revision as of 20:27, September 17, 2021

/* All CSS here will be loaded for users of the Vector skin */